html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
linkcode,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: Source Han Sans CN;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    font-family: 'Helvetica Neue', 'Roboto', "microsoft yahei";
    line-height: 1;
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* 防止高度称不开 */



.clearfix:after {
    content: '';
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.tt { 
	width: ; 
	margin:auto; 
	padding:0 0; 
	overflow:hidden;
	/*background: linear-gradient(0deg, #FFF, #f9f7ee);
	border-radius: 25px;*/
}
	
.tt p{ 
	line-height:48px; 
	font-size:36px;
	font-weight:900; 
	text-align:center; 
	margin:20px auto; 
    color: #333;
}


a {
    text-decoration: none;
}

.l {
    float: left;
}

.r {
    float: right;
}

div {
    box-sizing: border-box;
}

img {
    width: 100%;
}

.o2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}


.o {
    display: inline-block;
    white-space: nowrap;
    /* width: 100%; */
    overflow: hidden;
    text-overflow:ellipsis;
}
/* ----------------------------------------------------------------------- */

.bg {
    min-width: 1200px;
    background: url(../img/bg3.jpg) no-repeat center top;
    padding-bottom: 200px;
    background-color: #f2f1ee;
    background-size: cover;
}

.code {
    position: fixed;
    top: 400px;
    right: 23px;
    width: 126px;
    height: 251px;
    background: url(../img/code2.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 99;
}

.code img {
    display: block;
    height: 94px;
    width: 94px;
    position: absolute;
    left: 14px;
    bottom: 11px;
}

.clearfix{
	width: ;
	margin:0 0;
}

.baL3{float:left;width:1140px;margin:20px 0;padding:0 0 20px 0;border-bottom:1px dashed #c5bdbd;position:relative;text-align:justify;}

.baBoth3 img{position: absolute;left:0;top:0;width:240px;height:160px;}
.baBoth3 p{text-align:left; }
.baBoth3 h3{text-indent:2em;font-size:24px;color:#333; !important;overflow:hidden;line-height:36px;font-weight: normal;}
.baBoth3 h3 a{color: #fd240c;}

.bg .main {
    width: 1200px;
    margin: auto;
    padding-top: 0px;
}

.bg .main .logo {
    width: 333px;
    height: 77px;
    margin: auto;
}

.bg .main .title {
    width: 1400px;
    height: 560px;
    margin: 0 -100px;
	padding: 100px 0 0;
}

.bg .main .title img {
    width: 100%;
}

.bg .main .from {
    margin: 38px auto 0 auto;
    font-size: 28px;
    font-weight: 500;
    color: #282828;
    line-height: 42px;
}

.bg .main .from p {
    width: 640px;
    margin: auto;
    text-align: justify;
    margin-bottom: 5px;
	letter-spacing:0em;
	
}

.bg .main .from a {
    width: 640px;
    margin: auto;
    text-indent :4em;
    margin-bottom: 5px;
}

.bg .main .qy {
    margin: 300px auto 0 auto;
    width: 1200px;
    height: 550px;
    background: url(../img/qy_bg.png) no-repeat center;
    background-size: 100% 100%;
    position: relative;
}

.bg .main .qy .txt {
    width: 900px;
    position: absolute;
    right: 60px;
    top: 50px;
    font-size: 28px;
    font-weight: 400;
    color: #282828;
    line-height: 48px;
	letter-spacing:0.05em;
	text-align: justify;
	
}

.bg .main .qy .txt p {
    text-indent:2em;
}

.bg .main .qy .txt p:last-child {
    padding-top: 10px;
}

.bg .main .otitle {
    display: block;
    width: 1200px;
    margin: 160px auto 0px auto;
}

.bg .main .xwjj {
    width: 1200px;
    height:  ;
    box-sizing: border-box;
    padding: 30px;
    background: linear-gradient(0deg, #eaffff, #FFF);
    box-shadow: 0px 10px 18px 0px rgba(121,160,219,0.35);
    position: relative;
	    margin: 20px auto 0 auto;
}


.bg .main .xwjj .more {
    display: block;
    position: absolute;
    right: -60px;
    bottom: 25px;
    width: 260px;
    height: 80px;
    background: url(../img/more.png) no-repeat center;
    background-size: 100%;
    font-size: 21px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 34px;
    text-align: center;
    padding-top: 19px;
}

.bg .main .xwjj .xwjj-list {
    width: 1080px;
    height: 500px;
}

.bg .main .xwjj .xwjj-list .swiper-container {
    width: 100%;
    height: 500px;
}

.bg .main .xwjj .xwjj-list .swiper-wrapper {
    display: flex;
    flex-direction: column;
}

.bg .main .xwjj .xwjj-li {
    height: 80px;
    font-size: 26px;
    font-weight: 400;
    color: #282828;
    line-height: 36px;
    border-bottom: 1px solid #313131;
    margin-top: 3px;
    box-sizing: border-box;
}

.bg .main .xwjj .xwjj-li:hover {
    color: #037edd;
    font-weight: bolder;
}


.bg .main .xwjj .xwjj-img-bg {
    position: absolute;
    top: 48px;
    right: -31px;
    width: 480px;
    height: 400px;
	background: url(../img/xwjj-bg.png) no-repeat center;
    
}
 /*  渐变色：linear-gradient(-90deg, #36CBCD, #8DD088); */

 
 
.bg .main .xwjj .xwjj-img-bg .xwjj-img {
    position: absolute;
    left: 10px;
    bottom: 10px;
    width: 480px;
    height: 400px;
}

.bg .main .xwjj .xwjj-img-bg .xwjj-img .img-li {
    display: block;
    width: 480px;
    height: 400px;
}

.bg .main .xwjj .xwjj-img-bg .xwjj-img .img-li img {
    height: 100%;
    object-fit: cover;
}



.bg .main .jctj {
    width: 1200px;
    overflow: hidden;
}

.bg .main .jctj .swiper-wrapper {
    display: flex;
}

.bg .main .jctj .swiper-wrapper .jctj-li {
    display: block;
    width: 390px;
    height: 380px;
    box-sizing: border-box;
    margin-right: 9px;
    background-color: #FFFFFF;
}

.bg .main .jctj .swiper-wrapper .jctj-li .jctj-img {
    width: 100%;
    height: 280px;
    margin-bottom: 6px;
	border: 10px solid #fff;
}

.bg .main .jctj .swiper-wrapper .jctj-li .jctj-img img {
    height: 100%;
    object-fit: cover;
}

.bg .main .jctj .swiper-wrapper .jctj-li .jctj-txt {
    width: 100%;
    padding: 0 14px;
    text-align: center;
    box-sizing: border-box;
    font-size: 26px;
    font-weight: 400;
    color: #282828;
    line-height: 36px;
}

.bg .main .jctj-more {
    display: block;
    margin: 44px auto 78px auto;
    width: 260px;
    height: 60px;
    line-height: 60px;
    background: linear-gradient(-90deg, #eec681, #fbd99d);
    font-size: 26px;
    font-weight: 400;
    color: #b50909;
    text-align: center;
}


.bg .main .spft {
    margin: 32px auto 100px auto;
    width: 1200px;
    height:  ;
    background: url(../img/ ) no-repeat center;
    background-size: 100%;
    position: relative;
}

.bg .main .spft .spft-list {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -490px;
    margin-top: -276px;
    background-color: #FFFFFF;
    width: 980px;

}

.bg .main .spft .spft-list .spft-li {
    display: block;
    width: 980px;
    height: 550px;
    position: relative;
}

.bg .main .spft .spft-list .spft-li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bg .main .spft .spft-list .spft-li .txt {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    height: 74px;
    line-height: 74px;
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 26px;
    font-weight: 400;
    color: #FFFFFF;
    padding: 0 24px;
    text-align: center;
}

.bg .main .spft .spft-list .swiper-button-prev {
    left: -90px;
    color: #2a8b82;
}

.bg .main .spft .spft-list .swiper-button-prev::after {
    font-size: 70px;
}

.bg .main .spft .spft-list .swiper-button-next {
    right: -90px;
    color: #2a8b82;
}

.bg .main .spft .spft-list .swiper-button-next::after {
    font-size: 70px;
}

.bg .main .jrfwzn {
    width: 1000px;
    height: 660px;
    padding: 30px 50px;
    margin: 0 auto;
    background: url(../img/jrfwzn-bg.png) no-repeat center;
    background-size: 100% 100%;
}

.bg .main .jrfwzn a > img {
    width: 100%;
    height: 560px;
	margin:0px;
}



.bg .main .wdy {
    width: 1200px;
    height: 720px;
    background: url(../img/wdy_bg.png) no-repeat center;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bg .main .wdy .wdy-img {
    display: block;
    width: 920px;
    height: 613px;
    cursor: pointer;
    position: relative;
}

.bg .main .wdy .wdy-img img {
    object-fit: cover;
    height: 100%;
}

.bg .main .wdy .wdy-img .btn {
    display: block;
    width: 100px;
    height: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(../img/btn.png) no-repeat center;
    background-size: 100% 100%;
}

.bg .main .zthd {
    position: relative;
    margin: 50px auto 0 auto;
    width: 1212px;
    height: 108px;
    background: url(../img/hd.png) no-repeat center;
    background-size: 100% 100%;
}

.bg .main .zthd .zthd-main {
    position: absolute;
    width: 950px;
    height: 60px;
    bottom: 25px;
    right: 35px;
    overflow: hidden;
}

.bg .main .zthd .zthd-main .zthd-yd {
    width: 8000%;
    height: 60px;
}

.bg .main .zthd .zthd-main .zthd-yd > div {
    float: left;
}

.bg .main .zthd .zthd-main .zthd-yd ul li {
    float: left;
    margin-right: 30px;
}

.bg .main .zthd .zthd-main .zthd-yd ul li a {
    display: inline-block;
    max-width: 950px;
    color: #000;
    font-size: 24px;
    height: 60px;
    line-height: 60px;
}

.swiper-container-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: linear !important; /*之前是ease-out*/
    -moz-transition-timing-function: linear !important;
    -ms-transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
    margin: 0 auto;
}


/* bk02 */
.clearfix:after {content: '.';clear: both;display: block;height: 0; visibility: hidden;}
.clearfix:after, .clearfix:before {content: " "; display: table;}
.cen{ margin:0 auto;}
.bk02{  }
.bk02 ul{ height:auto;}
.bk02 ul li a{width:390px;height:400px;margin-right:10px; float:left;}
.bk02 ul li a p{width:390px;height:300px;overflow:hidden;}
.bk02 ul li a p img{width:390px;height:300px;moz-transition:1s;-webkit-transition:1s;-ms-transition:1s;-o-transition:1s;}
.bk02 ul li a:hover img{ -moz-transform:scale(1.05);-ms-transform:scale(1.05); -o-transform:scale(1.05); -webkit-transform:scale(1.05);}
.